coin_soscxml(3)

NAME
coin_soscxml - Coin specific State Chart XML Classes

 - This set of classes implement a coin-specific mode of scxml.

SYNOPSIS

  Classes
class ScXMLCoinEvaluator
implements the evaluator for the custom profile named x-coin".
class SoScXMLEvent
Adds an SoEvent holder to the ScXMLEvent base.
class SoScXMLStateMachine
Integration level for using Coin events with SCXML-based state machines.

Detailed Description

This set of classes implement a coin-specific mode of scxml.

See also
    Navigation Classes

    State Chart XML Classes

Since
    Coin 4.0

Author

Generated automatically by Doxygen for Coin from the source code.